@media only screen and (max-width: 1200px) {
  .imagenet-logo img {
    max-width: 100px;
  }

  .imagenet-logo h1 {
    font-size: 1.5rem;
  }
}

@media only screen and (max-width: 900px) {
  .imagenet-logo img {
    max-width: 70px;
  }

  .imagenet-logo h1 {
    font-size: 1.125rem;
    margin-top: 0;
  }
}

@media only screen and (max-width: 768px) {
  .imagenet-logo img {
    max-width: 50px;
    margin-right: 8px;
  }

  .imagenet-logo h1 {
    font-size: 1rem;
  }

  .imagenet-header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    width: 100%;
    background: rgba(255, 255, 255, 0.85);
    backdrop-filter: blur(10px);
    border-bottom: 1px solid var(--orange);
  }

  .imagenet-header::after {
    display: none;
  }

  .imagenet-menu {
    position: absolute;
    top: calc(85px + 16px);
    left: 50%;
    transform: translateX(-50%);
    z-index: 100000;
    height: 0;
    width: calc(100% - 32px);
    max-width: 400px;
    padding: 0;
    background: rgba(255, 255, 255, 0.95);
    box-shadow: 0 4px 40px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    overflow: hidden;
    visibility: hidden;
    transition: 0.4s ease;
  }

  .imagenet-menu.active {
    visibility: visible;
    height: auto;
    padding: 16px;
  }

  .imagenet-menu ul {
    flex-direction: column;
    gap: 0;
  }

  .imagenet-menu li {
    width: 100%;
  }

  .imagenet-menu li+li {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }

  .imagenet-menu a {
    display: block;
    width: 100%;
    padding: 14px 4px;
  }

  .imagenet-menu .imagenet-whatsapp {
    padding: 16px 4px 8px;
  }

  .imagenet-page-home .imagenet-menu .imagenet-whatsapp {
    display: block;
  }

  .imagenet-menu .imagenet-whatsapp a {
    display: flex;
    align-items: center;
    padding: 4px;
    background-color: #2aa81a;
    border-radius: 20px;
  }

  .imagenet-menu .imagenet-whatsapp a::after {
    content: "Entre em contato!";
    color: #fff;
  }

  .imagenet-header .imagenet-mobile {
    display: flex;
  }

  .imagenet-hero,
  .imagenet-banner,
  .imagenet-title,
  .imagenet-pagina-interna,
  .imagenet-header+* {
    padding-top: calc(85px + 30px);
  }

  .imagenet-hero {
    margin-bottom: 120px;
  }

  .imagenet-hero::after {
    display: none;
  }

  .imagenet-hero .heroSwiper {
    padding-bottom: 45px;
  }

  .imagenet-hero .swiper-slide {
    gap: 30px;
  }

  .imagenet-hero .imagenet-content {
    grid-row: 2 / 3 !important;
    padding-right: 16px;
    max-width: 450px;
    text-align: center;
  }

  .imagenet-hero .imagenet-content .imagenet-button {
    margin: 0 auto;
    padding: 18px 20px;
  }

  .imagenet-hero .imagenet-content h1,
  .imagenet-banner .imagenet-content h1,
  .imagenet-title h1 {
    font-size: 2rem;
  }

  .imagenet-hero .imagenet-image {
    justify-content: center;
    transform: translateX(10%);
  }

  .imagenet-hero .imagenet-image img {
    max-width: 300px;
  }

  .imagenet-hero .swiper-pagination {
    justify-content: center;
    width: 100%;
    left: unset;
    bottom: 0;
    transform: unset;
  }

  .imagenet-hero .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 2px !important;
  }

  .imagenet-hero .swiper-pagination-bullet-active {
    width: 12px;
    height: 12px;
  }

  .imagenet-banner>div {
    flex-direction: column;
    gap: 30px
  }

  .imagenet-banner .imagenet-image {
    order: -1;
  }

  .imagenet-banner .imagenet-image img {
    max-height: 30vh;
  }

  .imagenet-title {
    margin-bottom: 0;
  }

  .imagenet-benefits ul {
    padding: 0 16px;
    gap: 30px;
  }

  .imagenet-benefits h3 {
    font-size: 1.5rem;
  }

  .imagenet-differential .imagenet-box {
    margin: 0;
    padding: 30px 22px;
  }

  .imagenet-differential .imagenet-box::after {
    display: none;
  }

  .imagenet-differential h2 {
    font-size: 1.875rem;
  }

  .imagenet-skills ul {
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    gap: 0;
  }

  .imagenet-posts,
  .imagenet-advantages {
    margin-bottom: 120px;
  }

  .imagenet-posts h2,
  .imagenet-advantages h2 {
    font-size: 2rem;
    margin-bottom: 60px;
  }

  .advantagesSwiper .swiper-slide {
    align-self: stretch;
    flex-direction: column;
  }

  .advantagesSwiper .swiper-slide .imagenet-image img {
    min-height: 200px;
  }

  .advantagesSwiper .swiper-slide .imagenet-content {
    padding: 60px 30px;
    min-height: 300px;
  }

  .advantagesSwiper .swiper-slide .imagenet-content::before {
    display: none;
  }

  .imagenet-grid-posts {
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 45px 16px;
  }

  .imagenet-grid-posts .imagenet-content h3 {
    font-size: 1.5rem;
  }

  .imagenet-footer .imagenet-image {
    display: none;
  }

  .imagenet-footer .imagenet-content {
    gap: 60px;
  }

  .imagenet-footer .imagenet-content .imagenet-social {
    align-self: unset;
    gap: 16px
  }

  .imagenet-footer .imagenet-content .imagenet-contact a {
    font-size: 0.875rem;
    white-space: break-spaces;
  }

  .imagenet-footer .imagenet-copy {
    flex-direction: column;
    gap: 16px;
    text-align: center;
  }

  .imagenet-footer .imagenet-copy::after {
    display: none;
  }

  .imagenet-main-content h3 {
    font-size: 1.5rem;
  }

  .imagenet-main-content h3::after {
    margin-top: 28px;
  }

  .imagenet-form .imagenet-row {
    flex-direction: column;
  }

  .imagenet-about-slide>div {
    flex-direction: column;
  }

  .imagenet-about-slide aside {
    background: var(--light-blue);
  }

  .imagenet-about-slide main {
    background: var(--blue);
  }

  .imagenet-page-sobre .imagenet-about-slide .imagenet-image {
    border-bottom-left-radius: 0;
  }

  .imagenet-page-sobre .imagenet-about-slide .imagenet-image img {
    height: unset;
  }

  .imagenet-page-sobre .imagenet-about-slide .imagenet-content {
    border-left: none;
  }

  .imagenet-pagina-interna .imagenet-image {
    margin-top: 0;
  }
}
